@media(min-width:992px) and (max-width:1199.98px){

    .factory_history_one_left p {
        font-size: 50px;
        font-weight: 500;
        color: white;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    

}
@media(min-width:576px) and (max-width:767.98px){
    .factory_history_one_left {
        background-color: var(--red);
        border-radius: 50%;
        text-align: center;
        width: 65%;
    }
    .slick-slide
{
    display: none;
    float: left;
    height: 120px;
    min-height: 1px;
}
}
@media(min-width:360px) and (max-width:575.98px){
    .factory_history_one_left {
        width: 70%;
    }
    .Join_Join_Success_title h2 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .factory_history_one_left p {
        font-size: 40px;
      }
      .slick-slide
{
    display: none;
    float: left;
    height: 120px;
    min-height: 1px;
}
}